\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "El Perfidioso"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    r2 r4 g4. d8 f4 e8. f16 g8 g d a'4 g8 g f4 e8 e4 g4. f8 e4 d8 d'4 c8 c4.^"A" bes4 a8 a g4 g8 c4. a8 a g4 f8 e d4 c8 c c'4 g8 g8. a16 b8 c4 b8 b a8. g16 f8 e4^"B" d
    r4 r8 a'4 a8 g g e a4 g8 a2
    r8 d4 cis8 \af cis d \an bes4 a
    r8 c4 a8 a g4 g8 f4 e^"C"
    r8 c'4 a8 a d4 b8 b c g4 a
    r8 d4 b8 b g a4 b8. c16 d8 e4 e8 c4. a8 a4 b^"D" c4. b16 a b8 a4 c g8 g4 f8. g16 a8 f g4. a8 a4 f
    r8 f4 e8 e d g4. e8 e8.^"E" f16 g8 a f4
    r8 bes4 a8 a4
    r8 a4 g8 g4 g8. a16 \af bes8 a4 f8 f a4 g8 g4. f8 e4
    r8 g4 d8 a'4 b8^"F" d4 c8 c4 b4. a8 a c4 a8 g4
    r8 a4 g8 g4 e4. d8 d d'4 a8 a c4 b8 b a4 d8. \an cis16 cis8 d4^"G"
    r8 e4 d8 d b4 c8 c a4 f8 f g4 f8 e f4 d8 d4
    r8 g4 e8 e c'4 a8 a d4 b8 b c8. b16 b8 c4^"H"
    r8 c d c b c g c c a f8. e16 d8 d g8. f16 e8 c'4 a8 a f f d bes'8. a16 g8 g c8. \af bes16 a8. g16 f8. e16 d8 g8. \an fis16 fis8 g1\fermata
    \endbar
  }
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    r4 d4. a8 c4 b8. c16 d8 d a e'4 d8 d4 c b8 d4 c8 c4 b8 c b d8. c16 c8 d4 f e8^"A" e4 d d8 c4 b8 c e4 c8 f4 e8 e c4 a8 a4 g
    r4 r8 g'4 e8 e4. c8 d4 g,8^"B" c4 b8 b a4 f' e8 e d8. c16 c8 b4 a
    r8 f'4 d8 f e4 d8 d g4 f8 f e c4 a8 c4 b8 c d e^"C" g4 e8 e f4 f8 d4. e4 c8 c4 f4. d8 d g8. \af fis16 fis8 g4
    r8 g4 e8 e f4 c8 c4 d8^"D" d e4 d4. f4 f8 e4. d8 d4 c8 f4 e8 e f4 c8 c d a4
    r8 c4 b8 b4 g8 g a4^"E"
    r8 f'4 d8 d4
    r8 f4 e8 e f c4
    r8 e4 d8 d4. a8 a4 c8 b4 d a8 c4 g
    r8 g'8. fis16 \an fis8 g4^"F" e
    r8 e4 d8 d f4 e8 e f8. e16 e8 f f4 e8 e4 c8 c g'4. d8 f4 e8 a4 g8 g f4 d8 e4 d8^"G" d a4
    r8 a'4 g8 g a e f4 d8 d4. d8 cis8 cis d a b8. c16 d8 e4 c8 c4 f4. d8 d g4 e8 d4 e^"H" f8 g4 e8 d e e4 f8 c d a b b e8. d16 c8 c4 c8 a d8. e16 f8 g8. f16 e8 e4 e8 f c d8. c16 b8 b a4 g1\fermata
    \endbar
}
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "G_8"
  \relative c' {
    g4. d8 f4 e8. f16 g8 g d d'8. c16 c8 g4. f8 f e4 d8 d a'4 e8 e c g' d a'4
    r8 bes4 a8 a^"A" c4 g d8 f e4 c8 c4 f d8 e4 f8 c d8. e16 f8 c4 c'4. g8 g a4 e8 e f d4 c^"B"
    r8 g'4 f8 f d a'8. b16 c8 g a4
    r8 d4 cis8 cis d bes4 a4. bes4 g8 d'4 a4. f8 f c g'4 a8 b c4^"C" g8 a4 f8 f d g4. c,8 c4 f4. d8 d g4 e8 d4
    r8 g4 e8 e c'4 f,8 f4 a8 a g4^"D" c,
    r8 g'4 f8 f4 c'4. g8 bes4 a8 d c4. f,8 f4. d8 d4 c
    r8 g'4 e8 e c c'4.^"E" a8 bes bes g4 f8 d4 a' f8 f e4 c8 c g'4 d8 d4 f e4. d8 d4 c8 c'4 b8 b4 a8 a g4^"F"
    r8 a4 e8 e g4 d8 d a'4 f8 c'4 f,4. c8 c4
    r8 c'4 g8 g4 d a'4. e8 g d d4
    r8 a' \af bes^"G" d4 \an cis8 cis d4 e8 e a,4 f8 f bes4 g8 g d a'4 d,8 d g4. e8 e a4 f8 f4 d8 d g4. c,8 g'4
    r8^"H" c d c b c g c c a f8. e16 d8 d g8. f16 e8 c'4 a8 a f4 d8 bes'8. a16 g8 g c8. bes16 a8. g16 f8. e16 d8 d g g d4 g1\fermata
  }
  \endbar
}

% expanding: timesig.ly
%%%settime = {  
%%%\override Staff.TimeSignature   #'style = #'mensural
%%%\time 4/4
%%%s128
%%%\set Score.measurePosition = #(ly:make-moment 0 2)
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%  \time  3/2
%%%\set Score.measurePosition = #(ly:make-moment 0 2)
%%%}

settime = {
#(define ((compound-time one two num) grob)
   (grob-interpret-markup grob
                          (markup  #:override '(baseline-skip . 0)
                                   #:number
                                  (#:line ((#:vcenter #:musicglyph
"timesig.C22")
                                          (#:vcenter two))))))

  \override Staff.TimeSignature #'stencil = #(compound-time "C" "3" "1")
  \time 3/2
}

%%%#(define ((compound-time one two num) grob)
%%%   (grob-interpret-markup grob
%%%                          (markup #:override '(baseline-skip . 0) #:number
%%%                                  (#:line ((#:column (one num))
%%%                                           #:vcenter "+"
%%%                                           (#:column (two num)))))))

%settime = {\markup{\musicglyph #"timesig.C44" \musicglyph #"three" }}

%%%settime = \override Staff.TimeSignature #'stencil = #(\markup{\musicglyph #"timesig.C44" \musicglyph #"three" }})
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

%  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%\settime
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

